##--------------------------------------------------------------------
## LWM2M Gateway
##--------------------------------------------------------------------

lwm2m.port = 5783


lwm2m.certfile = etc/certs/cert.pem
lwm2m.keyfile = etc/certs/key.pem

lwm2m.xml_dir =  etc/lwm2m_xml

